/* 区块 */
.area1{margin:0 auto; width:944px; overflow:hidden; background:url(../images/bg_second01.jpg) repeat-y;}
.area1 .col1{float:left; width:190px; overflow:hidden;}
.area1 .col2{float:right; width:754px; overflow:hidden;}
.area1 .col3{float:left; width:190px; overflow:hidden;}
.area1 .col4{float:right; width:754px; overflow:hidden;}
.area1_bottom{width:944px; height:6px; overflow:hidden; font-size:1px; margin:0 auto; background:url(../images/bg_secondBt01.jpg);}
.area2_bottom{width:944px; height:1px; overflow:hidden; font-size:1px; margin:0 auto; background:url(../images/bg_secondBt02.jpg);}

.ColumnLeft{width:130px; height:22px; padding:8px 0 0 60px; text-align:left; background:url(../images/Column_leftC.jpg) no-repeat; font-size:12px; font-weight:bold;}
.subColumnLeft{width:100%; padding-top:3px;}
.subColumnLeft .listMenu{width:130px; height:19px; text-align:left; padding:6px 0 0 60px;}
.subColumnLeft .listMenu_on{width:130px; height:19px; text-align:left; padding:6px 0 0 60px; background:url(../images/menuSub_on.jpg);}
.subColumnLeft .listMenu_li{width:100%; background:url(../images/menuSub_li.jpg) no-repeat; height:3px; overflow:hidden; font-size:1px;}
.subColumnLeft .listMenu_third{width:113px; overflow:hidden; padding:0 0 0 77px; text-align:left;}
.subColumnLeft .listMenu_third ul li{text-align:left; padding:4px 0 0 0;}

.subColumnLeft .listMenu_four{width:113px; overflow:hidden; padding:0 0 0 16px; margin:auto;}
.subColumnLeft .listMenu_four ul li{height:18px; text-align:left; padding:4px 0 0 0;}

.bannerSub{width:100%; background:#FFF; overflow:hidden; text-align:right;}
.position {width:100%; height:31px; background:url(../images/Column_right02.jpg); clear:both;}
.position .text{float:right; padding:9px 10px 0 0; color:#27282A;}

.Ad01 {width:179px; overflow:hidden; margin:0 auto; text-align:center;}
.subFooter{width:944px; height:70px; margin:0 auto; background:url(../images/subfooterBg.jpg);}
.subFooter .s1{float:left; padding:20px 0 0 25px;}
.subFooter .s2{float:right; padding:20px 25px 0 0;}
/*一重技术 */
.area_yzjs{width:100%; overflow:hidden; clear:both;}
.area_yzjsLeft{width:231px; overflow:hidden; float:left;}
.area_yzjsRight{width:520px; overflow:hidden; float:right; padding-top:5px;}

/*个性区域 */
.area_yw{width:100%; overflow:hidden; clear:both;}
.area_ywLeft{width:570px; overflow:hidden; float:left;}
.title_yw1{width:557px; height:21px; background:url(../images/Column_cp.jpg); color:#02050E; font-weight:bold; text-align:left;padding:9px 0 0 13px;}
.title_yw2{width:169px; height:22px; margin:0 auto; text-align:left; color:#02050E; padding:8px 0 0 10px; background:url(../images/Column_rightR.jpg);}
.title_yw3{width:181px; height:22px; margin:0 auto; text-align:center; font-size:14px; color:#094486; padding:8px 0 0 0; background:#D4DDE4 url(../images/im_map1.jpg) no-repeat 20px center;}
.area_ywD{width:548px; overflow:hidden; margin:0 auto; clear:both; border:#D0D4DF solid 1px; background:url(../images/yw_middBg.jpg) repeat-x top;}
.area_ywD .ywMain{width:100%; overflow:hidden;}
.area_ywD .ywMain .coil1{float:left; width:0px; overflow:hidden;}
.area_ywD .ywMain .coil1 .listNav{width:0px; margin:0 auto; clear:both;}
.area_ywD .ywMain .coil1 .listNav ul li{display:block; width:0px; height:0px; font-weight:bold;}
.area_ywD .ywMain .coil1 .listNav ul li a:link,.area_ywD .ywMain .coil1 .listNav ul li a:visited{display:block; width:0px; height:0px; padding:0px 0 0 0px; text-align:left; background:url(../images/subMenu2_off1.jpg); color:#323C46;}
.area_ywD .ywMain .coil1 .listNav ul li a:hover,.area_ywD .ywMain .coil1 .listNav ul li a:active{display:block; width:0px; height:0px; padding:0px 0 0 0px; text-align:left; background:url(../images/subMenu2_on.jpg); color:#323C46;}
.area_ywD .ywMain .coil2{float:right; width:570px; overflow:hidden; border-left:#94ABBB solid 1px;}
.area_ywD .ywMain .coil2 h2{height:18px; padding-top:5px; font-size:12px; color:#323C46;}
.area_ywD .ywMain .coil2 .text{width:484px; min-height:170px; height:170px; margin:0 auto; padding:10px 5px; line-height:23px; text-align:left; text-indent:2em; border:#7DC0EA solid 1px; clear:both;}
.area_ywD .ywMain .coil2 div[class].text{height:auto;}
.area_ywD .ywMain .coil2 .listYw{width:496px; overflow:hidden; margin:0 auto;}
.area_ywD .ywMain .coil2 .listYw dl{display:block; height:81px; padding:6px 0;}
.area_ywD .ywMain .coil2 .listYw dl img{display:block; float:left; width:107px; height:79px; margin-right:10px; border:#BBCEDC solid 1px;}
.area_ywD .ywMain .coil2 .listYw dl dt{text-align:left;}
.area_ywD .ywMain .coil2 .listYw dl dd{padding-top:8px; line-height:20px; text-align:left;}
.area_ywD .ywMain .coil2 .listYw .page{width:380px; margin:0 auto; height:20px; padding-top:5px; text-align:right;}
.area_ywRight{width:181px; overflow:hidden; float:right; padding-top:5px;}
.area_YwM{width:179px; height:137px; padding-top:13px; margin:0 auto;}
.area_YwM img{display:block; border:#B6CCDA solid 1px; margin:0 auto 1px auto; width:151px; height:104px;}
.area_YwM .explanation {width:153px; height:23px; margin:0 auto; background:#D3DCE5;}
.area_YwM .explanation span{display:block; float:right; height:16px; padding:7px 10px 0 10px; background:#ADBFCD;}
.area_YwMthrow{width:100%; border-top:#BBCBD8 solid 1px; height:3px; overflow:hidden; font-size:1px;}
.hotColumn {width:162px; overflow:hidden; margin:0 auto;}
.hotColumn ul li{display:block; width:162px; height:23px; margin-top:8px;}
.hotColumn ul li a:link,.hotColumn ul li a:visited{display:block; width:112px; height:18px; padding:5px 0 0 50px; text-align:left; background:url(../images/subMenu3_off.jpg);}
.hotColumn ul li a:hover,.hotColumn ul li a:active{display:block; width:112px; height:18px; padding:5px 0 0 50px; text-align:left; background:url(../images/subMenu3_on.jpg);}


/*about*/
.title_about1{width:570px; height:30px; margin:0 auto; background:url(../images/Column_cp.jpg);}
.title_about1 .s1{float:left; color:#02050E; font-weight:bold; padding:9px 0 0 13px;}
.title_about1 .s2{float:right; padding:12px 13px 0 0;}
.main_about{width:555px; overflow:hidden; padding:15px 0; margin:0 auto;}
.main_about .coil1{float:left; width:155px; text-align:left;}
.main_about .coil1 img{border:#DBDBDB solid 2px;}
.main_about .coil2{float:right; width:545px; min-height:110px; height:150px;}
.main_about .coil3{float:right; width:400px; min-height:110px; height:150px;}
.main_about .coil4{float:right; width:400px; min-height:110px; height:110px;}

.main_about div[class].coil2{height:auto;}

.Introduction {line-height:21px; text-align:left; text-indent:2em;}
.Culture {line-height:23px; text-align:left;}
.Concern {line-height:23px; text-align:left;}
.Concern ul li{display:block; height:16px; padding:5px 0 0 15px; line-height:normal; background:url(../images/dian01.gif) no-repeat 3px 8px; text-align:left;}
.eventBig{width:100%; height:21px; margin-bottom:5px; background:url(../images/eventBig02.jpg);}
.eventBig .s1{float:left; padding:0 10px 0 0;}
.eventBig .s2{float:left; padding:5px 0 0 0;}
.eventBig .s2 span{padding:0 3px 0 4px;}
.eventBig .s3{float:right; padding:0 0 0 10px;}
.Subsidiary {width:179px; overflow:hidden; margin:0 auto;}
.Subsidiary  img{display:block; border:#B6CCDA solid 1px; margin:13px auto 0 auto; width:151px; height:104px;}
.Subsidiary  .explanation {width:153px; height:23px; margin:3px auto 0 auto; background:#D3DCE5;}
.Subsidiary  .explanation span{display:block; float:right; height:16px; padding:7px 10px 0 10px; background:#ADBFCD;}

.eventBig_input{width:700px; height:30px; text-align:right; margin:10px auto;}
.eventBig_input select{font-size:12px; width:60px;}
.eventBig_list{width:700px; min-height:210px; height:210px; margin:0 auto;}
div[class].eventBig_list{height:auto;}
.eventBig_list table{border-top:#CCC dashed 1px;}
.eventBig_list table td{border-bottom:#CCC dashed 1px;}
.eventBig_page{width:690px; height:20px; text-align:right; margin:10px auto;}

/*news*/
.title_news1{width:570px; height:30px; margin:0 auto; background:url(../images/Column_cp.jpg);}
.title_news1 .s1{float:left; color:#02050E; font-weight:bold; padding:9px 0 0 13px;}
.title_news1 .s2{float:left; padding:14px 0 0 5px;}
.title_news2{width:179px; height:30px; margin:0 auto; background:url(../images/Column_rightR.jpg);}
.title_news2 .s1{float:left; color:#02050E; font-weight:bold; padding:9px 0 0 13px;}
.title_news2 .s2{float:left; padding:14px 0 0 5px;}
.Media {width:545px; min-height:110px; height:110px; margin:0 auto;}
div[class].Media{height:auto;}
.Media dl{display:block; height:95px; padding-top:15px;}
.Media dl img{display:block; float:left; width:134px; height:90px; margin-right:10px; border:#BBCEDC solid 1px;}
.Media dl dt{text-align:left;}
.Media dl dd{padding-top:4px; line-height:20px; text-align:left;}
.Video {width:548px; height:140px; margin:15px auto;}
.Video .listVideo{float:left; width:137px; height:140px;}
.Video .listVideo img{width:121px; height:87px; padding:5px; margin:0 auto; background:#D2D3D7;}
.Video .listVideo span{display:block; width:111px; height:38px; line-height:18px; text-align:left; padding:5px 10px 0 10px; margin:0 auto; background:#D2D3D7;}
.Enterprise {width:555px; height:250px; margin:0 auto;}
.Enterprise .listNews{width:100%; overflow:hidden;}

.Enterprise1 {width:555px; height:110px; margin:0 auto;}
.Enterprise1 .listNews{width:100%; overflow:hidden;}

.Enterprise2 {width:555px; height:132px; margin:0 auto;} 
.Enterprise2 .listNews{width:100%; overflow:hidden;} 

.Enterprise3 {width:555px; height:50px; margin:0 auto;} 
.Enterprise3 .listNews{width:100%; overflow:hidden;} 

.magazine {width:170px; height:210px; margin:5px auto;}
.magazine img{float:left; width:67px; height:86px; padding:9px; background:url(../images/bg_magazine.gif) no-repeat center center;}
.Reporter {width:151px; min-height:220px; height:220px; margin:0 auto; text-align:left;}
div[class].Reporter{height:auto;}
.Reporter dl dt{line-height:21px; padding-top:15px;}
.Reporter dl dd{line-height:18px;}

.ReporterMain {width:555px; min-height:240px; height:240px; margin:0 auto;}
div[class].ReporterMain {height:auto;}
.ReporterMain .listNews{width:100%; overflow:hidden;}
.ReporterUser {width:555px; height:25px; margin:0 auto;}
.ReporterUser .s1{float:left; padding:13px 0 0 15px;}
.ReporterUser .s2{float:left; padding:13px 0 0 15px;}
.ReporterUser .s3{float:right; padding:9px 15px 0 0;}
.ReporterList{width:540px; height:30px; margin:5px auto; text-align:right;}

.MediaCon {width:700px; min-height:250px; height:250px; margin:0 auto;}
div[class].MediaCon{height:auto;}
.MediaCon dl{display:block; height:95px; padding-top:15px;}
.MediaCon dl img{display:block; float:left; width:134px; height:90px; margin-right:10px; border:#BBCEDC solid 1px;}
.MediaCon dl dt{text-align:left;}
.MediaCon dl dd{padding-top:4px; line-height:20px; text-align:left;}

.VideoCon {width:548px; overflow:hidden; margin:10px auto;}
.VideoCon .listVideo{float:left; width:182px; height:170px; padding-top:10px;}
.VideoCon .listVideo img{width:150px; height:110px; padding:5px; margin:0 auto; background:#D2D3D7;}
.VideoCon .listVideo span{display:block; width:140px; height:38px; line-height:18px; text-align:left; padding:5px 10px 0 10px; margin:0 auto; background:#D2D3D7;}
.Video_page {width:530px; height:20px; text-align:right; margin:0 auto;}

.VideoMain{border-bottom:#B9CDD8 solid 1px; width:100%; height:400px; text-align:center;}
.VideoMain_text{width:200px; padding-top:15px; overflow:hidden; line-height:21px; text-align:left; text-indent:2em;}
/*新闻内容*/
.newMain{padding:10px 30px 20px 30px; text-align:left; text-indent:2em; line-height:21px;}
/*意见反馈表单*/
.objective {padding:23px 20px; min-height:100px; height:100px; text-align:left; text-indent:2em; line-height:21px;}
div[class].objective{height:auto;}
.Opinion {width:555px; height:190px; margin:0 auto;}
.Opinion .inputName{width:170px; margin-left:5px; font-size:12px; border:#7F9DB9 solid 1px;}
.Opinion .inputYj{width:490px; height:110px; margin-left:5px; font-size:12px; border:#7F9DB9 solid 1px;}

/*投资关系*/
.Investment1{width:752px; height:209px; margin:0 auto; background:#F3F7FA; border-bottom:#BACCDA solid 1px;} 
.Investment1 .area{padding:9px 0 0 40px; text-align:left;}
.Investment2 {width:570px; overflow:hidden; margin:0 auto; padding:5px 0 20px 0; clear:both;}
.Investment2 thead tr td{border:#FFF solid 1px; font-weight:bold; color:#595959;}
.Investment2 .left5px{padding-left:10px;}

/*job  */
.job_sreach{height:70px; width:752px; margin:0 auto; background:#F4F8FB; border-bottom:#BACADA solid 1px;}
.job_sreach .s1{float:left; padding:20px 0 0 95px;}
.job_sreach .s2{float:left; padding:20px 0 0 11px;}
.job_sreach .s3{float:left; padding:17px 0 0 11px;}
.title_job1{width:570px; height:29px; margin:0 auto; clear:both; background:url(../images/Column_cp.jpg) bottom;}
.title_job1 .s1{float:left; color:#02050E; font-weight:bold; padding:9px 0 0 13px;}
.title_job1 .s3{float:left; padding:14px 0 0 5px;}
.title_job1 .s2{float:right; width:93px; height:17px; font-size:12px; color:#00689F; font-weight:bold; background:url(../images/bg_job01.jpg) no-repeat bottom; padding:12px 0 0 0; margin-right:8px!important; margin-right:4px;}
.title_job2{width:275px; height:30px; margin:0 auto; background:url(../images/Column_cp.jpg) -2px center;}
.title_job2 .s1{float:left; color:#02050E; font-weight:bold; padding:9px 0 0 13px;}
.title_job2 .s2{float:left; padding:14px 0 0 5px;}
.title_job3{width:286px; height:30px; margin:0 auto; background:url(../images/Column_cp.jpg) -262px center;}
.title_job3 .s1{float:left; color:#02050E; font-weight:bold; padding:9px 0 0 13px;}
.title_job3 .s2{float:left; padding:14px 0 0 5px;}
.job_Position {width:570px; overflow:hidden; border-bottom:#B9CDD8 solid 1px; margin:0 auto; padding:5px 0 20px 0; clear:both;}
.job_Position thead tr td{border:#FFF solid 1px; color:#006A96;}


.job_Synthesis1 {width:570px; height:220px;}

.job_Synthesis1 .coil1{float:left; width:275px; height:220px; padding-left:1px;  border-right:#BACADA solid 1px; border-bottom:#BACADA solid 1px;}
.job_Synthesis1 .coil2{float:right; width:286px; height:220px; padding-right:1px; border-bottom:#BACADA solid 1px; border-left:#BACADA solid 1px;}
.job_Synthesis1 .coil1 .idea {width:253px;height:220px;margin:0 auto;}
.job_Synthesis1 .coil1 .idea ul{display:block; float:left; width:200px; height:220px;}
.job_Synthesis1 .coil1 .idea ul li{display:block; text-align:left; height:18px; padding:5px 0 0 13px; background:url(../images/dian02.gif) no-repeat 3px center;}
.job_Synthesis1 .coil2 .Train {width:260px; height:220px; margin:0 auto;}
.job_Synthesis1 .coil2 .Train ul{display:block; float:left; width:206px; height:220px;}
.job_Synthesis1 .coil2 .Train ul li{display:block; text-align:left; height:18px; padding:5px 0 0 13px; background:url(../images/dian02.gif) no-repeat 3px center;}
.job_Synthesis1 .coil3{float:left; width:275px; height:220px; padding-left:1px; height:192px; border-right:#BACADA solid 1px; border-bottom:#BACADA solid 1px;}
.job_Synthesis1 .coil4{float:right; width:286px; height:220px; padding-right:1px; height:192px; border-bottom:#BACADA solid 1px; border-left:#BACADA solid 1px;}
.job_Synthesis1 .coil3 .idea {width:253px; height:220px; margin:auto auto;}
.job_Synthesis1 .coil3 .idea ul{display:block; float:left; width:200px; height:220px;}
.job_Synthesis1 .coil3 .idea ul li{display:block; text-align:left; height:18px; padding:5px 0 0 13px; background:url(../images/dian02.gif) no-repeat 3px center;}
.job_Synthesis1 .coil4 .Train {width:260px; height:220px; margin:auto auto;}
.job_Synthesis1 .coil4 .Train ul{display:block; float:left; width:206px; height:220px;}
.job_Synthesis1 .coil4 .Train ul li{display:block; text-align:left; height:18px; padding:5px 0 0 13px; background:url(../images/dian02.gif) no-repeat 3px center;}

.job_Synthesis {width:570px; height:400px;}
.job_Synthesis .coil1{float:left; width:275px; padding-left:1px; height:192px; border-right:#BACADA solid 1px; border-bottom:#BACADA solid 1px;}
.job_Synthesis .coil2{float:right; width:286px; padding-right:1px; height:192px; border-bottom:#BACADA solid 1px; border-left:#BACADA solid 1px;}
.job_Synthesis .coil1 .idea {width:253px; height:144px; margin:0 auto;}
.job_Synthesis .coil1 .idea img{width:112px; height:144px; float:right;}
.job_Synthesis .coil1 .idea ul{display:block; float:left; width:156px;}
.job_Synthesis .coil1 .idea ul li{display:block; text-align:left; height:18px; padding:5px 0 0 13px; background:url(../images/dian02.gif) no-repeat 3px center;}
.job_Synthesis .coil2 .Train {width:260px; height:144px; margin:0 auto;}
.job_Synthesis .coil2 .Train img{width:112px; height:144px; float:right;}
.job_Synthesis .coil2 .Train ul{display:block; float:left; width:156px;}
.job_Synthesis .coil2 .Train ul li{display:block; text-align:left; height:18px; padding:5px 0 0 13px; background:url(../images/dian02.gif) no-repeat 3px center;}

.job_Synthesis .coil3{float:left; width:275px; padding-left:1px; height:192px; border-right:#BACADA solid 1px; border-bottom:#BACADA solid 1px;}
.job_Synthesis .coil4{float:right; width:286px; padding-right:1px; height:192px; border-bottom:#BACADA solid 1px; border-left:#BACADA solid 1px;}
.job_Synthesis .coil3 .idea {width:253px; height:144px; margin:auto auto;}
.job_Synthesis .coil3 .idea img{width:112px; height:144px; float:right;}
.job_Synthesis .coil3 .idea ul{display:block; float:left; width:156px;}
.job_Synthesis .coil3 .idea ul li{display:block; text-align:left; height:18px; padding:5px 0 0 13px; background:url(../images/dian02.gif) no-repeat 3px center;}
.job_Synthesis .coil4 .Train {width:260px; height:144px; margin:auto auto;}
.job_Synthesis .coil4 .Train img{width:112px; height:144px; float:right;}
.job_Synthesis .coil4 .Train ul{display:block; float:left; width:156px;}
.job_Synthesis .coil4 .Train ul li{display:block; text-align:left; height:18px; padding:5px 0 0 13px; background:url(../images/dian02.gif) no-repeat 3px center;}

.job_Position2 {width:570px; overflow:hidden; border-bottom:#B9CDD8 solid 1px; margin:0 auto; padding:5px 0 20px 0; clear:both;}
.job_Position2 thead tr td{border:#FFF solid 1px; color:#006A96;}
.job_Position2 .n_go{width:100%; padding-top:5px; height:30px;}
.job_Position3 {width:570px; overflow:hidden; line-height:20px; border-bottom:#B9CDD8 solid 1px; margin:0 auto; padding:5px 0 20px 0; clear:both;}
.job_Position3 .input01{width:120px; margin-left:5px; font-size:12px; border:#CCC solid 1px;}
.job_Position3 .input02{margin-left:5px; font-size:12px; border:#CCC solid 1px;}
.job_Position3 .input03{width:430px; height:100px; margin:5px; font-size:12px; border:#CCC solid 1px;}
.job_Position3 .input04{width:280px; margin-left:5px; font-size:12px; border:#CCC solid 1px;}

/*内容*/
.title_aboutCon{float:left; font-weight:bold; color:#1B1B1B; padding:9px 0 0 8px;}
.main_aboutCon{width:752px; min-height:300px; height:300px; margin:0 auto; background:#F4F8FB;}
div[class].main_aboutCon{height:auto;}
.text-aboutCon{padding:10px 30px 20px 30px; text-align:left; text-indent:2em; line-height:21px;}

.main_aboutCon .Registering{width:222px; height:200px; padding:65px 60px 0 60px; margin:50px auto; background:url(../images/begin_Bg.jpg);}
.main_aboutCon .Registering .inp{width:178px; font-size:12px; padding:2px 1px; border:#B4B4B4 solid 1px;}

/*分子公司列表*/
.listMember {width:100%; height:145px; border-bottom:#B4CBD3 solid 1px; background:url(../images/fzBg.jpg);}
.listMember .s1{float:left; width:172px; padding:19px 0 0 18px;}
.listMember .s1 img{float:left; border:#8F898B solid 1px;}
.listMember .s2{float:left; width:450px; text-align:left; padding:19px 0 0 0; line-height:21px; color:#68686A;}
.listMember .s3{float:right; padding:19px 20px 0 0;}

/*杂志列表*/
.pageMagazen{text-align:right; height:25px; padding:15px 20px 0 0; font-weight:bold; color:#333;}
.pageMagazen select{font-size:12px; width:138px;}
.listMagazine {width:100%; height:170px; border-bottom:#B4CBD3 solid 1px; background:#F0F5F8;}
.listMagazine .s1{float:left; width:130px; padding:15px 0 0 18px;}
.listMagazine .s1 img{float:left; border:#8F898B solid 1px;}
.listMagazine .s2{float:left; width:470px; text-align:left; padding:15px 0 0 0; line-height:21px; color:#68686A;}
.listMagazine .s2 h1{text-align:left; font-weight:normal; font-size:12px;}
.listMagazine .s2 h2{text-align:left; font-weight:normal; font-size:12px;}
.listMagazine .s2 .mainMagazine{text-indent:2em;}
.listMagazine .s3{float:right; padding:15px 20px 0 0;}
.listMagazine2 {width:100%; height:230px; border-bottom:#B4CBD3 solid 1px; background:#F0F5F8;}
.listMagazine2 .s1{float:left; width:130px; padding:19px 0 0 18px;}
.listMagazine2 .s1 img{float:left; border:#8F898B solid 1px;}
.listMagazine2 .s2{float:left; width:570px; text-align:left; padding:19px 0 0 0; line-height:21px; color:#68686A;}
.listMagazine2 .s2 h1{text-align:left; font-weight:normal; font-size:12px;}
.listMagazine2 .s2 h2{text-align:left; font-weight:normal; font-size:12px;}
.listMagazine2 .s2 .mainMagazine{text-indent:2em;}
.listMagazine3 {width:713px; height:170px; margin:0 auto;}
.listMagazine3_throw {width:713px; height:1px; text-align:left; font-size:1px; overflow:hidden; margin:0 auto;}
.listMagazine3 .s1{float:left; width:130px; padding:12px 0 0 0;}
.listMagazine3 .s1 img{float:left; border:#8F898B solid 1px;}
.listMagazine3 .s2{float:left; width:570px; text-align:left; padding:12px 0 0 0; line-height:21px; color:#68686A;}
.listMagazine3 .s2 h1{text-align:left; font-weight:normal; font-size:12px;}
.listMagazine3 .s2 h2{text-align:left; font-weight:normal; font-size:12px;}
.listMagazine3 .s2 .mainMagazine{text-indent:2em;}
.mainMageazine {width:700px; overflow:hidden; margin:0 auto;}
.mainMageazine h1{font-size:15px; color:#000; height:30px; padding-top:20px;}
.mainMageazine .subTitle{width:100%; height:25px; color:#272727; border-bottom:#B4CBD3 solid 1px;}
.mainMageazine .subTitle .t1{float:left; padding:5px 0 0 3px;}
.mainMageazine .subTitle .t2{float:right; padding:5px 3px 0 0;}
.mainMageazine .textMain{ padding:10px 0 20px 0; line-height:21px; text-indent:2em;}
.singleMageazine{width:700px; overflow:hidden; margin:0 auto;} 
.singleMageazine .listMageazien{width:100%; overflow:hidden; border-bottom:#ccc dashed 1px; margin-bottom:18px;}
.singleMageazine .listMageazien .title{height:25px; padding-bottom:5px;}
.singleMageazine .listMageazien .title .s1{float:left; height:25px; width:5px; background:#C9D6DC;}
.singleMageazine .listMageazien .title .s2{float:left; padding:6px 0 0 10px; font-size:14px; font-weight:bold; color:#272727;}
.singleMageazine .listMageazien ul{display:block; width:550px; overflow:hidden; margin:0 auto; padding-bottom:15px;}
.singleMageazine .listMageazien ul li{display:block; float:left; width:260px; padding:10px 0 0 15px; text-align:left; background:url(../images/dian01.gif) no-repeat left 13px;}

/**/
.areaCxyf{margin:0 auto; width:942px; overflow:hidden; background:#F4F8FB; padding-top:130px; border:#B9CCDA solid 1px;}


/*7.30add by wenli*/
.media{text-align:center;padding-bottom:10px;}

/*8.28创新*/
.areaMap{text-align:center; padding:40px 0;}

/*9.3page*/
.X_page{text-align:right; padding:10px 15px 0 0;}

.X_message {width:100%; text-align:left; color:#000;}
.X_message td,.X_message th{font-weight:normal; padding-top:4px; vertical-align:top; line-height:17px;}
.X_message .X_inp01{border:#CCC solid 1px; font-size:12px; padding:1px; height:18px; width:280px;}
.X_message .X_inp02{border:#CCC solid 1px; font-size:12px; padding:1px; line-height:13px; height:150px; width:280px;}
.X_message .X_inp03{border:#CCC solid 1px; font-size:12px; width:100px;}

.X_Regis{text-align:center; padding-top:40px;}
.X_Regis td{background:#F8FDFF; padding-left:5px;} 
.X_Regis th{background:#F0F5F9; padding-left:5px;} 
.X_Regis .inf1{border:#CCC solid 1px; width:150px; font-size:12px;} 
.X_Regis .inf2{border:#CCC solid 1px; width:240px; font-size:12px;} 

/*0908新闻内容页*/
.newMain_0908{padding:10px 30px 20px 30px; text-align:left; text-indent:2em; line-height:21px;}
.newMain_0908 .title_0908{font-size:14px; font-weight:bold; text-align:center; line-height:30px; border-bottom:#CCC solid 1px;}
.newMain_0908 .titlesub_0908 {padding-top:5px;}
.newMain_0908 .titlesub_0908 .t1{float:left; padding-left:30px;}
.newMain_0908 .titlesub_0908 .t2{float:right; padding-right:30px;}

/*0909*/
.job_Synthesis .coil1 .idea {width:253px; height:144px; margin:0 auto;}
.job_Synthesis .coil1 .idea img{width:112px; height:144px; float:right;}
.job_Synthesis .coil1 .idea .idea_main{float:left; line-height:20px; text-align:left; width:200px;}
.job_Synthesis .coil2 .Train {width:260px; height:144px; margin:0 auto;}
.job_Synthesis .coil2 .Train img{display:block; width:112px; height:144px; float:right;}
.job_Synthesis .coil2 .Train .idea_main{float:left; line-height:20px; text-align:left; width:140px;}
/*1103*/
.job_Synthesis1 .coil1 .idea {width:253px; height:144px; margin:0 auto;}
.job_Synthesis1 .coil1 .idea img{width:112px; height:144px; float:right;}
.job_Synthesis1 .coil1 .idea .idea_main{float:left; line-height:20px; text-align:left; width:135px;}
.job_Synthesis1 .coil2 .Train {width:260px; height:144px; margin:0 auto;}
.job_Synthesis1 .coil2 .Train img{display:block; width:112px; height:144px; float:right;}
.job_Synthesis1 .coil2 .Train .idea_main{float:left; line-height:20px; text-align:left; width:140px;}


/*09.22*/
.both{clear:both;}
.title_0922{border-bottom:#CCC solid 1px;}
.title_0922 .t1922{width:400px; padding:5px 70px;  float:left; font-size:14px; font-weight:bold; text-align:right; line-height:20px;}
.title_0922 .t2{float:right; width:100px; text-align:center; padding:5px 10px 0 0;}

/*9.22page*/
.X_Regis .inf3{border:#CCC solid 1px; width:240px; height:100px; font-size:12px;} 
